Subject: GLOWBUGS digest 145

From: [email-masked]
Date: Fri, 29 Mar 1996 19:48:42 -0600 (CST)

GLOWBUGS Digest 145

Topics covered in this issue include:

  1) Re: New Life Into A Tired Middle-Aged Ham
	by [email-masked]
  2) BA/GB Nightly Fist Function Report
	by [email-masked]
  3) Hank van Cleef and the heralded RME-45
	by Roy Morgan <[email-masked]>
  4) Beacons and Receiving Attenuators Question
	by Steven Wilson <[email-masked]>
  5) Random ramblings from the listowner
	by Conard Murray <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 29 Mar 1996 12:51:06 -0500 (EST)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked],
Subject: Re: New Life Into A Tired Middle-Aged Ham
Message-ID: <[email-masked]>

> What a week!  I can't believe how much learning about, subscribing to and 
> reading the Boat Anchor postings, has stoked the rapidly dying embers of my 
> interest in the Amateur Radio hobby.  Great Job, all of you.

Welcome Aboard, Chuck!

Kudos, aside, you will find that the fellers aboard these two companion
lists (Boatanchors and Glowbugs) are as fine a bunch o' fellers as ever
plied the ethers with gespitzensparken.  There be a tremendous common
bond and knowledge amongst the crew, that befits the real wisdom,
friendship, cammaraderie, and traditions of Amateur Radio.

The Boatanchorites deal in all the standard sorts of self-heating ham
glow-in-the-dark style radios.  The Glowbuggites are into a subset of
this, specifically building in the old style, such as breadboard rigs,
regen receivers, and the like.  Together, they complement themselves
well.  There is also a nightly gathering on the TV Color Burst Xtal
frequency, that is as fine a mix of bottleburners as one could imagine,
and a great way to recycle old TV crystals!  Everything from Viking 500's
to military arcusfivus rigs to breadboard Hartleys are about.

> Couple of years ago though, I spotted an RME-45 receiver at a hamfest  I 
> hadn't seen one since my own had disappeared in '66.  I walked up to the 
> seller and said I'd take it.  He said "don't you want to know if it works 
> and the price?"  I said it didn't matter.  Well, $125 later I took it home 
> plugged it in, and it worked about as well as the one in my original novice 
> station (deaf above 10 mcs).

Now, you have gone and caught the fever.....

> Now my quest will be for a Heathkit AT-1 to complete the old station.

... and your pennance will be the pursuit of the most exhalted AT-1,
far and wide, across the leagues and seasons of time..... (wat a pursuit!)

> Anyway, I just wanted to say to the group, thanks for the boost. Now I have 
> a goal; get back on the air, the old fashioned way, a 6L6 and a straight 
> key  and one of them new fangled color burst crystals!

Ahhh, now he's a gettin' seriously feverish, likes a few others of us.....

Grapples the quinine, Myrtle, the fever o' TV ROCKITIS be about....

Abandon ye all untrue pursuits.... grabs ye up yer dykes an' findes ye
a forlorn solidusstatustvitis and removes ye the 3579.545 rock of ages,
an' makes yon tuffy 6L6 dance the dits, once again.....

> 73s,
> Chuck Hallett AI3O
> Kenosha, WI by way of White Plains NY, Phoenix AZ, San Francisco CA, 
> Longview OR, Russellville AR, Longmont CO, Madison OH, Luling LA, Lexington 
> Park MD, Hampton VA & U.S.S. Enterprise CVAN-65 (the aircraft carrier, not 
> the starship!)

A fine and most worthy lineage, fer sure!

Welcome Aboard!

73/ZUT DE NA4G/Bob UP
[email-masked]

**************************************************************************
*  73/ZUT TU/SU VA DE NA4G         ``Boat Anchor Bob'', an ol' CW fart.  *
**************************************************************************
*  Morse has been in the family for over 100 years.                      *
*  Morse radiotelegraphy (Spark/CW) has been in the family since 1914.   *
**************************************************************************
*  May you have fair winds and following seas on your watch at the key.  *
************************************************************************** 

------------------------------

Date: Fri, 29 Mar 1996 13:19:10 -0500 (EST)
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked] ()
Subject: BA/GB Nightly Fist Function Report
Message-ID: <[email-masked]>

Well, last night was an interesting night.

40 meters was quite good, but noone showed up on the 7025 QRG at 0200/0300Z.
Did manage to work several stations all over the country, including a WY
QTH.  I think that 40 will work well, in the early hours, but not later
than 0300, since it was going very long by that time.

80 meters was quite good, and many folks showed up on 3579.545 at
0400/0500/0600Z, including G3LD/Bill, near London, England (I don't think
he is aboard the lists, but I was quite surprised to work him at QSA1/2
RST 529).  Sandy/W5TVW was there with his DX-60 putting out a fine signal.
K4MSG/Paul was upholding the Adventurer tradition.  Mark/NE9G was hot on
his 32V3/75A3 combo, courtesy Art Collins....(:+}}.....  Yours truly
was aboard with the HW-16 until 0500, when Big Bertha Radiomarine and
Sandy's Viking 500 grappled with the heathen SSB folks a khz up.  They
were nary a bother to us on CW, but made for some interesting background
conversation with FoxTango, BravoDelta, Golf, and whoeverelse was there.
I can't imagine why in the world they be a'chasin' Foxes or a'playing Golf
on them thar ham bands....oh, well.....(:+\\.....

160 meters was quite good, with Sandy and yours truly holding the fort
down at 0630Z.  Raleigh to New Orleans was armchair copy there.  The ol'
Top Band is still hot!

So, fellers, 'tis time to grapples ye up yer tin cans atop yer 'eads,
stokes ye up yer firebottles with a warm and goodly glow, an' keeps yer
keys a'ready at the fore, byes the bye, another fine weekend on watch.
May each o' ye haves faire windes an' followin' seas aboard the ethere.

SU There!

73/ZUT DE NA4G/Bob UP

------------------------------

Date: Fri, 29 Mar 1996 14:06:13 -0500
From: Roy Morgan <[email-masked]>
To: [email-masked]
Subject: Hank van Cleef and the heralded RME-45
Message-ID: <[email-masked]>

 To Chuck Hallet, and the glowbuggers:

Henry van Cleef, illustrious denzien of the boatanchor list, and much
heralded owner of an
RME-45 would be pleased to hear of the one you own, and especially the noble
purpose to which you intend to put it.

He regaled the boatanchor list daily with his sage of ressrurecting the RME,
and in doing so gave us a much-appreciated series of lessons in the art of
oldus-anchoritus-restorus.

Here is one of the posts he sent to me - likely he could be coaxed to send
to Chuck a more detailed account of his travails.

BTW, the very next RME-45 *I* see will come home with me!!!

>From: Henry van Cleef <[email-masked]>
>Subject: Re: RME-45
>To: [email-masked] (Roy Morgan)
>Date: Fri, 31 Mar 1995 23:01:00 -0600 (CST)
      
>
>As Roy Morgan said
>> 
>>  
>> >I'm definitely interested in any information on RME's.  I suspect that
>> >what you are finding in Rider 8 is RME-69, which was built 1936-40.  I
>> >would be interested in anything on that set.
>> 
>> Maybe I had the volume number wrong: I'm pretty sure that what I saw was for
>> the RME-45 because of all the postings you've made about yours.  Why, I feel
>> like it's been on my bench all this time  :-)
>> 
>> I wonder what I'll do if I run into one at a fair price .....
>> 
>> 
>I think the 45 was covered in Rider XV.  I have the original June 1945
>manual, an April, 1946 schematic and parts list showing RME's
>installation of the VR-150 and switchable noise limiter, and a Sams
>1947 folder showing the original (no VR-150) circuit but with
>modifications elsewhere that appear to be later than April '46.  My set
>is wired to "none of the above."  It appears to have been originally
>wired per the Sams folder, but with one very significant difference in
>the audio, a large dropping resistor in the audio amp plate circuit to
>reduce plate voltage.  This may have been a modification, although the
>resistor involved was attached "just like RME did it."  
>
>If you get a chance to buy one at a reasonable price, grab it.  They
>are very nice receivers, sensitive, quiet, stable, and good audio.  My
>set doesn't really need the VR-150, although I have the screens wired
>up differently than RME did it, which I think was why the original set
>was not stable.  Why these sets didn't sell like hotcakes compared to
>the competing HQ-129X and NC-173, I don't know.  Overall, it's a better
>receiver than either one.  
>
>My set has the following mods:
>1.  VR-150 installed with the tube jumper wired to kill B+ if the tube
>is pulled (not done by RME).
>2.  7S7 converter in place of the original 7J7 (plug-and-play hotter
>tube).
>3.  7H7 in place of the 7B7 in the RF preamp to improve signal/noise
>ratio.  This requires splitting a common cathode circuit between the RF
>and 1st IF and installation of separate cathode resistors, to get
>enough AVC control.  
>4.  Common screen feed to RF and 2 IF amps through one dropping
>resistor, separate dropping resistor to converter, all from 150 volt
>bus.
>5.  Removed 20 ma. bleeder and used 5 ma. bleeder to get the R-meter
>reference voltage (it measures last IF cathode current across the
>cathode resistor)
>6.  Installed a 7J7 product detector/BFO in place of the 7B6 AM
>detector/BFO.  I'm not completely satisfied with this.  It works, but
>it seems a bit fussy. 
>7.  Changed the 7C5 cathode resistor to lower idling current 10 ma. and
>center the tube on the AF drive available.  The audio has excess gain
>capability and will drive the 7C5 grid positive on 200 microvolts
>antenna input 30% modulated.  
>8.  Power supply converted to choke input filter.  You can do this with
>the original power transformer if you use an 83-V or 5V4 rectifier.
>The set runs fine with 250-260 volts B+ and 95-100 on the screens.
>Original was 310 volts B+ and 110 on the screens.  There is nothing in
>the set that demands high B+.  After having measured most everything, I
>think the plate circuit of the 7C5 is the limit, and would run down to
>as low as 180 volts.  Lowering the voltages and idling current from 310
>@ 130 ma. to 260 @ 100 ma and going choke input cut the dissipation
>dumped into the chassis nearly in half.  90-95 volts on the converter
>in particular improves signal/noise by about a microvolt.
>9.  Installed a pair of .015's to ground, a 3-wire power cord, and a 2
>amp fuse in the primary power.  The original was very prone to RFI
>walking in the power cord, and putting a definite ground on the chassis
>cuts RFI.  
>10. Installed 20 ohm parasitic suppressors in the RF and converter
>signal grid leads (turned out not to be needed).
>11. Installed an additional .01 decoupling cap on the AVC bus in front
>of the decoupling resistor at the crystal filter.  This got rid of a
>nasty parasitic that seems tied to the length of the AVC bus.  
>
>Sensitivity on all bands is 1 microvolt at the antenna for usable
>audio, 10 microvolts for full audio, 200 microvolts for S-9 on the
>meter, which tracks input pretty well.  One thing worth noting: 7J7 and
>7S7 triode oscillator works solidly right up to 33 Mhz.  One can
>criticize a design that doesn't use a separate LO tube, but this set
>doesn't need one.  
>
>Worth noting that to get 1 microvolt sensitivity across the board, I
>had to do a lot of fiddling lining up the RF deck.  Those coils have
>hefty Q on the top bands, and if one of the stages isn't tracking, you
>can lose 10 db. very easily.  
>
>-- 
>***********************************************************
>Hank van Cleef  [email-masked]  [email-masked]
>***********************************************************
>
>
>

-- Roy Morgan / Nist North / Building 820 - Room 562 / Gaithersburg  MD 20899
(National Institute of Standards and Technology,  formerly NBS)
301-975-3254 Fax: 301-948-6213 Internet: [email-masked] --

------------------------------

Date: Fri, 29 Mar 1996 12:00:36 -0800 (PST)
From: Steven Wilson <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Subject: Beacons and Receiving Attenuators Question
Message-ID: <[email-masked]>

In reading the reports of previous beacons, wa8mcq had used an attenuator 
to improve the signal to noise ratio to dig out the lower power beacon.

During the recent beacon (3557 khz - wa3nna) I found that I also had to
resort to reducing the system gain in order to copy the lower power
setting.  I was able to read down to the 20 mw signal at 800 miles.  I
used a Cubic Astro 103BX with bandpass xtal filters, an external DaTong
FL-3 and a w3nqn passive audio filter.  It is possible to set the gain of
the RF, IF and audio stages to the point that I can convert the white
noise to a nice 800 hz tone out of the passive filter.  While it is easy 
to back off the audio gain to elminate the tone I found that I needed to 
reduce both the RF stage and IF stage Gain to copy the lower level 
beacons.  I also had to run the AGC off.   I have seen articles stating 
the maximum usable gain in a receiver is on the order of -137 db.  
However, I have not seen anything telling how this gain should be 
distributed between the various stages of the receiver.  However, my 
experience indicates that the distribution of gain is more important than 
the value of the gain.

Anyone know how this works or where I can obtain an article discussing 
signal to noise ratio and gain distribution within a receiver.

I can say this it is a great pleasure to have your receiver peaked out and 
hearing nothing but white noise and it comes time for the 2 w signal and 
bing there is a nice 599 signal in the headset.  Now if I can just figure 
out what I need to do to get the 2 milliwatt signal.  I know it is not 
receiver gain. 

de stan ak0b
e-mail via [email-masked]

------------------------------

Date: Fri, 29 Mar 1996 14:21:41 +0800
From: Conard Murray <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Subject: Random ramblings from the listowner
Message-ID: <[email-masked]>

-- [ From: Conard Murray * EMC.Ver #2.5.02 ] --

  I am happy to see that the 80M QRG has become a popular meeting place for
the BA/GB crowd. I hope to be back on the QRG soon as I have been spending a
lot of time chasing the comet across the night sky with a camera. I wonder
how long the Navy/customs guys are going to stay on 3580 USB ... maybe they
are running ARC-38s or some such gear!
  If you haven't checked the Official Glowbugs FTP Site lately, please stop
by and see what is new. Feel free to e-mail comments or leave files. It is
on triode.cc.tntech.edu (149.149.11.72). Login as anonymous and use your
call as the password. 
  BTW, the GB list is still free and will probably stay that way in the
future as long as this list is not used as a means to dodge the subscription
payment on BA. I must congratulate the GB listmembers as to their behavior.
I have seen very very few off-topic postings on GB and the few that we have
had were simple mistakes. The topic that the list is dedicated to is new
construction with firebottle technology. We have expanded that a bit to
include buying/selling of components and literature and tinkering/operating
procedures. I wouldn't mind seeing more discussion on firebottle military
stuff. Keep the good posts coming!

73 and ZUT!
de Conard WS4S
[email-masked]

------------------------------

End of GLOWBUGS Digest 145
**************************